html, body, p, h1, h2, h3, h4, table, hr, ul, li, ol, fieldset, form { margin: 0; padding: 0; }
img, hr, input, fieldset { border: 0;  }

body, html {min-width: 850px}

.clear {clear: both}
.hide, legend {display: none}
#content, .content, .box {font-family: Tahoma; font-size: 12px; line-height: 18px; color: #000; clear: both}

.links input {background: none; border: 0 none}
.links ul {height: 33px}
.links li {float: right; height: 48px; position: relative; padding: 0 0 0 10px}
.links li.linksMain {background: url(design/general-link.png) no-repeat left; padding: 0 15px 0 25px}
.links a, .links span, .links input {position: relative; top: 15px; color: #999}
.links li.linksMain a, .links input {text-decoration: none; color: #fff !important}

.info {color: #999; display: block}

.content li {padding-bottom: 5px}
.galerie td {padding: 5px; border: 1px solid #ddd; vertical-align: top; font-size: 11px}
.galerie img {display: block; margin-bottom: 10px; border: 1px solid #000}

h1 {font-size: 24px}
h2 {font-size: 18px}
h3, h4 {font-size: 14px}
ul, ol {list-style: none}
a {text-decoration: underline}
a:hover {text-decoration: none}
a img {display: block}
input[type="text"], textarea {border: 1px solid #666; padding: 2px 5px; border-radius: 3px}

body {background: url(design/page-pattern.jpg) repeat-y center top; position: relative; padding-bottom: 175px}

#container {width: 850px; margin: auto; padding-top: 100px}
#main {float: left; width: 590px; position: relative}
#sidebar {float: left; width: 240px; position: relative; left: -10px}
#footer {clear: both}

#content {width: 590px; background: url(design/content-middle.png) repeat-y left; min-height: 400px}
#content .content {margin: 0 40px -45px 90px; padding-right: 45px; position: relative; top: -45px; background: url(design/content-middle-deco.png) no-repeat center right}
#content .content > * {margin-bottom: 15px}
#content .content h2, #content .content h3 {padding-top: 10px; clear: both}
#content .content a {color: #297517; font-weight: bold}
#content .links {position: relative; left: -35px; top: -15px}
#content .links a {color: #999}
#content form {margin: 0 !important}
#content form .links {left: 90px; top: 0;}
#content hr {clear: both; height: 50px; width: 100px; background: url(design/content-hr.png) no-repeat bottom; margin: 0 auto -20px auto}
#content ul ul {margin: 15px 30px 45px 30px; font-size: 11px}
#content .content ul ul a {color: #666}
#content dt {clear: both; float: left; margin-right: 20px; font-weight: bold}

#detail {width: 100%}
#detail tr {vertical-align: top}
#detail tr + tr td {border-top: 1px solid #ccc}

#contentFooter {width: 590px; height: 260px; background: url(design/content-footer.png) no-repeat left; position: relative}
#contentFooter .content {padding: 30px 200px 50px 70px; color: #fff; line-height: 16px}
#contentFooter .content h2 {padding-bottom: 10px}
#contentFooter .content img {display: block; float: right; position: absolute; top: 30px; right: 30px}

#contentHeader {width: 590px; height: 286px; background: url(design/content-header.png) no-repeat left}

#sidebarTop {width: 237px; background: url(design/sidebar-top.png) no-repeat top; padding-top: 422px}
#sidebarBottom {width: 237px; background: url(design/sidebar-bottom.png) no-repeat bottom; padding-bottom: 246px}
#sidebarContent {width: 237px; background: url(design/sidebar-middle.png) repeat-y top}
#sidebarContent > .content {padding: 0 40px; position: relative; top: -385px; bottom: -200px}
#sidebar .content, #sidebar .box {color: #b1c3ac}
#sidebar h2, #sidebar h3, #sidebar h4, #sidebar a {color: #fff}
#sidebar hr {background: url(design/sidebar-divider.png) no-repeat bottom; width: 234px; height: 50px; position: relative; left: -20px; clear: both}
#sidebar .links {position: relative; left: 20px}
#sidebar .box h3 {font-size: 18px; padding-bottom: 10px}

#bookDetail {margin-bottom: 15px}
#bookDetail .image, #content .list_image, #content a[rel="lightbox[detail]"] {float: left; display: block; padding-bottom: 25px; margin-right: 10px; background: url(design/sidebar-book.png) no-repeat center bottom}
#bookDetail .image img, #content .list_image img, #content a[rel="lightbox[detail]"] img {display: block; border: 1px solid #000}
#bookDetail .content {float: left; clear: none; padding: 5px 0 5px 10px; background: url(design/sidebar-bookinfo.png) no-repeat left 50%}
#bookDetail .content p {margin-bottom: 5px}

#header {position: absolute; top: 0px; left: 50%}
#logo {position: absolute; top: 30px; left: -362px}
#menu {height: 85px; background: url(design/menu-back.png) no-repeat left bottom; position: absolute; top: 20px; left: -205px; width: 490px; padding: 0 5px 0 20px}
#menu li {float: left; height: 85px; position: relative; padding: 0 10px}
#menu li a {color: #fff; font-size: 18px; position: relative; top: 50px; display: block; text-align: center; text-decoration: none}
#menu li.actual {padding: 0; margin: 0 15px; background: url(design/menu-actual.png) no-repeat center; min-width: 62px; top: 2px}
#menu li.actual a {font-size: 20px; top: 48px}
#menu li.actual .left {display: block; position: absolute; left: -16px; top: 0px; width: 16px; height: 85px; background: url(design/menu-actual-left.png)}
#menu li.actual .right {display: block; position: absolute; right: -16px; top: 0px; width: 16px; height: 85px; background: url(design/menu-actual-right.png)}

#footer {height: 200px; background: url(design/footer-back.png) repeat-x top; position: absolute; bottom: 0px; max-height: 200px; width: 100%}
#footerContent {width: 850px; margin: auto; padding: 47px 0 20px 100px; position: relative}
#footerContent a, #footerContent p {color: #526a4c} 
#footerContent .content ul {margin-top: 5px}
#footerContent .content li {display: block; float: left; padding-right: 10px}

#footerLogoOwner {position: absolute; top: 125px; left: 70px; width: 190px; padding-left: 20px}
#footerLogoOwnerDecorationLeft {position: absolute; display: block; top: 0px; left: -26px; background: url(design/footer-divider-left.png); height: 68px; width: 26px}
#footerLogoOwnerDecorationRight {position: absolute; display: block; top: 0px; right: -26px; background: url(design/footer-divider-right.png); height: 68px; width: 26px}
#footerLogoPartner {position: absolute; top: 125px; left: 300px; width: 650px} 
#footerLogoPartner span {position: relative; top: 20px}

#footerDesign {position: absolute; right: 30px; top: 67px}

/** DEKORACE */

#contentDecorationBottom {display: block; background: url(design/content-deco-bl.png) no-repeat; width: 182px; height: 622px; position: absolute; bottom: 0; left: -161px}
#contentDecorationTop {display: block; background: url(design/content-deco-tl.png) no-repeat; width: 300px; height: 300px; position: absolute; top: -156px; left: -132px}

#sidebarDecorationTop {display: block; background: url(design/sidebar-deco-top.png) no-repeat; width: 300px; height: 140px; position: absolute; right: -14px; top: -117px}
#sidebarDecorationRight {display: block; background: url(design/sidebar-deco-right.png) no-repeat; width: 90px; height: 300px; position: absolute; right: -67px; top: 11px}

#footerDecorationLeft {display: block; background: url(design/footer-deco-left.png) no-repeat; width: 200px; height: 158px; position: absolute; left: 0px; top: -125px}
#footerDecorationRight {display: block; background: url(design/footer-deco-right.png) no-repeat; width: 105px; height: 240px; position: absolute; right: 0px; top: -46px}
#footerDecorationMiddle {display: block; background: url(design/footer-deco-middle.png) no-repeat; width: 220px; height: 210px; position: absolute; left: 50%; top: -80px; margin-left: 90px}

.jumper {position: absolute !important; left: -2000px !important}